Subject: Re: Cygwin setup not saving "Create icon on Desktop" setting?
From: Kenneth Wolcott <[email-masked]>
To: Andrey Repin <[email-masked]>
Cc: Jim Reisert AD1C <[email-masked]>
Date: Tue, 24 Aug 2010 12:38:07 -0700
List-Id: <cygwin.cygwin.com>

Hi;

On Tue, Aug 24, 2010 at 11:37, Andrey Repin <[email-masked]> wrote:
> Greetings, Jim Reisert AD1C!
>
>>> see "setup --help"
>
>>> -n --no-shortcuts     Disable creation of desktop and start
>>>                              menu shortcuts
>
>> This is only a band-aid.  It does not change the fact that the program
>> doesn't save the status of that checkbox from run to run.
>
> Why would you want to create shortcuts more than once? >.< I don't get it.

Perhaps If I selected "no shortcut" once, I might want it to remember
that the next time I run that I still don't want a shortcut created.

Ken Wolcott

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple